Branch: Tag:

2021-02-02

2021-02-02 10:40:04 by Henrik Grubbström (Grubba) <grubba@grubba.org>

Compat: Add compat level for 6.4.

Fixes warning.

178:    "3.3", "3.4",    "4.0", "4.5",    "5.0", "5.1", "5.2", "5.4", "5.5", -  "6.0", "6.1", "6.2", "6.3", +  "6.0", "6.1", "6.2", "6.3", "6.4",   });      // Compat stubs for relocated methods